/*
 * 文 件 名:  ObjAttrTableItem
 * 版    权:  华设设计集团股份有限公司
 * 描    述:  <描述>
 * 修 改 人:  lvwenbin
 * 修改时间:  2025/8/18
 * 跟踪单号:  <跟踪单号>
 * 修改单号:  <修改单号>
 * 修改内容:  <修改内容>
 */
package com.ruoyi.ems.model;

import com.fasterxml.jackson.annotation.JsonFormat;

import java.util.Date;

/**
 * 对象属性值表格方式的记录
 * <功能详细描述>
 *
 * @author lvwenbin
 * @version [版本号, 2025/8/18]
 * @see [相关类/方法]
 * @since [产品/模块版本]
 */
public class ObjAttrTableItem {
    private String name;

    private String key;

    private String value;

    private String updateTime;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public String getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(String updateTime) {
        this.updateTime = updateTime;
    }
}